uuid: 0e8e1dfe-e2c2-4110-bc8a-684d8c1d8645
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_agenda_download_label
field_name: field_agenda_download_label
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
